.body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

header {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f5f5f5;
    padding: 20px;
}

.logo img {
    width: 100px;
    height: auto;
}

h1 {
    margin: 0;
    font-size: 30px;
}

.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 20px;
    padding: 20px;
    border-radius: 9;
    -moz-border-radius:9;
    -webkit-border-radius:9;
}

.product-card {
    border: 1px solid #ccc;
    padding: 20px;
        border-radius: 9;
    -moz-border-radius:9;
    -webkit-border-radius:9
}

.product-card img {
    width: 100%;
    height: auto;
}

.product-card h2 {
    margin: 10px 0;
}

.product-card p {
    margin: 0;
}

.product-card button {
    display: block;
    width: 100%;
    padding: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
        border-radius: 9;
    -moz-border-radius:9;
    -webkit-border-radius:9
}

label {
font-weight:bold;
color: #069;
}